# Written by  () at: January 10, 2007, 11:04 pm
# Generated for 
define contact {
    contact_name                   root
    alias                          Root
    host_notification_period       24x7
    service_notification_period    24x7
    host_notification_options      d,r
    service_notification_options   w,u,c,r
    host_notification_commands     notify-by-nothing
    service_notification_commands  notify-by-nothing
    email                          root@postoffice
}
